name: flutter_localized_locales
description: Flutter package which provides locale code to name mappings for 563 locales.
version: 2.0.5
repository: https://github.com/guidezpl/flutter-localized-locales

environment:
  sdk: ">=2.12.0 <4.0.0"

dependencies:
  flutter:
    sdk: flutter
  # An exact version pin will be provided by the Flutter SDK
  intl: any

dev_dependencies:
  flutter_test:
    sdk: flutter
  path: ^1.8.0

flutter:
  assets:
    - data/
